<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_795.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>181</xmin>
			<ymin>299</ymin>
			<xmax>221</xmax>
			<ymax>344</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>288</xmin>
			<ymin>32</ymin>
			<xmax>322</xmax>
			<ymax>78</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>168</xmin>
			<ymin>1</ymin>
			<xmax>209</xmax>
			<ymax>36</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>289</xmin>
			<ymin>196</ymin>
			<xmax>326</xmax>
			<ymax>244</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>27</xmin>
			<ymin>130</ymin>
			<xmax>63</xmax>
			<ymax>180</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>29</xmin>
			<ymin>240</ymin>
			<xmax>68</xmax>
			<ymax>290</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>29</xmin>
			<ymin>356</ymin>
			<xmax>64</xmax>
			<ymax>408</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>182</xmin>
			<ymin>186</ymin>
			<xmax>212</xmax>
			<ymax>235</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>173</xmin>
			<ymin>76</ymin>
			<xmax>213</xmax>
			<ymax>128</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>288</xmin>
			<ymin>124</ymin>
			<xmax>323</xmax>
			<ymax>169</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>291</xmin>
			<ymin>289</ymin>
			<xmax>329</xmax>
			<ymax>337</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>296</xmin>
			<ymin>385</ymin>
			<xmax>332</xmax>
			<ymax>434</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>415</xmin>
			<ymin>314</ymin>
			<xmax>451</xmax>
			<ymax>357</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>427</xmin>
			<ymin>417</ymin>
			<xmax>463</xmax>
			<ymax>466</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>432</xmin>
			<ymin>249</ymin>
			<xmax>471</xmax>
			<ymax>294</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>433</xmin>
			<ymin>183</ymin>
			<xmax>468</xmax>
			<ymax>226</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>434</xmin>
			<ymin>111</ymin>
			<xmax>470</xmax>
			<ymax>154</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>433</xmin>
			<ymin>24</ymin>
			<xmax>460</xmax>
			<ymax>67</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>572</xmin>
			<ymin>27</ymin>
			<xmax>602</xmax>
			<ymax>76</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>573</xmin>
			<ymin>116</ymin>
			<xmax>609</xmax>
			<ymax>171</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>582</xmin>
			<ymin>240</ymin>
			<xmax>615</xmax>
			<ymax>290</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>586</xmin>
			<ymin>356</ymin>
			<xmax>616</xmax>
			<ymax>405</ymax>
		</bndbox>
	</object>
</annotation>
